<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true" android:color="@color/vivo_pay_exit_continue_fill_color" />
    <item android:state_pressed="false" android:color="@color/vivo_common_white" />

</selector>